Bug 1759624 - python-fslpy-2.6.2 is available
Summary: python-fslpy-2.6.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-fslpy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-08 17:26 UTC by Upstream Release Monitoring
Modified: 2019-11-07 02:41 UTC (History)
2 users (show)

Fixed In Version: python-fslpy-2.6.2-1.fc31 python-fslpy-2.6.2-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-07 01:17:19 UTC


Attachments (Terms of Use)
[patch] Update to 2.6.2 (#1759624) (1010 bytes, patch)
2019-10-08 17:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-10-08 17:26:20 UTC
Latest upstream release: 2.6.2
Current version/release in rawhide: 2.6.1-1.fc32
URL: https://pypi.python.org/pypi/fslpy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19931/

Comment 1 Upstream Release Monitoring 2019-10-08 17:26:26 UTC
Created attachment 1623543 [details]
[patch] Update to 2.6.2 (#1759624)

Comment 2 Upstream Release Monitoring 2019-10-08 17:47:57 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-fslpy-2.6.2-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38148709

Comment 3 Fedora Update System 2019-10-29 09:36:55 UTC
FEDORA-2019-df6f26de73 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-df6f26de73

Comment 4 Fedora Update System 2019-10-29 09:36:57 UTC
FEDORA-2019-d239644574 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d239644574

Comment 5 Fedora Update System 2019-10-30 01:19:34 UTC
python-fsleyes-0.31.2-1.fc30, python-fsleyes-props-1.6.7-1.fc30, python-fsleyes-widgets-0.8.4-1.fc30, python-fslpy-2.6.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-df6f26de73

Comment 6 Fedora Update System 2019-10-30 01:29:44 UTC
python-fsleyes-0.31.2-1.fc31, python-fsleyes-props-1.6.7-1.fc31, python-fsleyes-widgets-0.8.4-1.fc31, python-fslpy-2.6.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d239644574

Comment 7 Fedora Update System 2019-11-07 01:17:19 UTC
python-fsleyes-0.31.2-1.fc31, python-fsleyes-props-1.6.7-1.fc31, python-fsleyes-widgets-0.8.4-1.fc31, python-fslpy-2.6.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-11-07 02:41:38 UTC
python-fsleyes-0.31.2-1.fc30, python-fsleyes-props-1.6.7-1.fc30, python-fsleyes-widgets-0.8.4-1.fc30, python-fslpy-2.6.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.